<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
    <title>{:lang('PLANET_TREASURE_HUNT_RULES')}</title>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/game.css?t=10"/> 
    
</head>
<body class="xqtb">
    <div class="content">
    	<p class="top_img">
    		<img src="__STATIC__/appapi/images/game/{:lang('title')}.png">
    	</p>
    	<div class="list_area">
    		<div class="list_title">
    			<p>{:lang('WINNING_PROBABILITY_AND_RULES')}</p>
    			<ul>
    				<li>1.{:lang('USE_THE_HAMMER_TO_EXPLORE_THE_PLANET')}</li>
    				<li>2.{:lang('AFTER_PLANET_EXPLORATION_YOU_WILL_RECEIVE_VARIOUS_GIFTS_WHICH_WILL_BE_PLACED_IN_THE_BACKPACK')}</li>
    				<li>3.{:lang('DIFFERENT_PLANETS_HAVE_DIFFERENT_REWARDS_AND_PRICES_THE_MORE_ADVANCED_THE_PLANET_THE_BETTER_THE_REWARDS')}</li>
    			</ul>
    		</div>
    		<table class="list_con">
				
				<th>{:lang('PRIZE')}</th>
				<th>{:lang('WORTH')}({$name_coin})</th>
				<th>{:lang('PROBABILITY')}</th>
				<foreach name="list" id="vo">
					<tr>
						<td>{$vo['gift_info']['giftname']}</td>
						<td class="coin">{$vo['total']}</td>
						<td>{$vo['show_win_prob']}%</td>
					</tr>
				</foreach>
			</table>
    	</div>
    </div>
	
	
	<include file="appapi@footer"/>
	<script type="text/javascript">
		$(function(){
			//var height = $(window).height();
			var height = window.screen.height;

			$(".xqtb").height(height);
			$(".content").height(height);
		});
	</script>
</body>
</html>